# Inflog-NodeJS
Inflog implementation in NodeJS

## Required Environment Variables

```
INFLOG = true

INFLOG_HOST = localhost
INFLOG_PORT = 8086
INFLOG_DATABASE = localhost

INFLOG_MEASUREMENT = log
INFLOG_INSTANCE = inflog
```

## Usage

```
const inflog = require("inflog");

inflog.error("Something went wrong...");
inflog.warning("Something nearly went wrong...");
inflog.info("It's okay, so far...");

inflog.verbose("I promise, I don't what the heck is verbose...");
inflog.debug("See me? Yah, you should!");
```